Subject: on the IFCSS NL issue (fwd)

From: Hongguang Zhou <[email-masked]>
Date: Fri, 8 Apr 1994 17:47:09 -0400 (EDT)

---------- Forwarded message ----------
Date: Fri, 8 Apr 94 15:08:31 CDT
From:[email-masked]
To: [email-masked]
Subject: on the IFCSS NL issue

I am very disappointed by the mails from Qingson and Jinghong. At the same time
they were accusing irrationality of Chengyan's mail, they did the same!

Basically, I agree the assessment of Chengyan. Qingsong, the one involved in
the recent dispute over the IFCSS financial problem, should stay away from
the issus when editing IFCSS NL. Throughout the recent IFCSS NL, I see no point
to "control" the so-called demage to the IFCSS society. Rather, it worsens the
situation: the NL failed to give a complete and fair report of the whole dispute.
Therefore, the NL leaves an impression that IFCSS HQ dealed with the financial 
issues wisely and promptly. However, I don't think this is the case.

I am so dissapointed and upset to see Jinghong and Qingsong, both are IFCSS
veterans, used such irration "word" to attack Chengyan's mail. They just does 
not make any senses. IFCSS is an organization for the whole Chinese community.
It does not belong to you two only.

Zhendong
a self-proclaimed IFCSS activist